[SETUP]

OSCHECK=0
VERSION=101
PATCHNO=1
INSTDEF=0
INSTSELECTS=1

INSTTITLE0=インストール
INSTFILES00=Rio1.arc,Script.arc


DLGTITLE=『恋はそっと咲く花のように〜二人は永遠に寄り添っていく〜』修正パッチのインストール

INSTCMPDIR=WillPlus
BRANDDIR=ensemble
GAMETITLE=恋はそっと咲く花のように〜二人は永遠に寄り添っていく〜

DISPGAMETITLE=恋はそっと咲く花のように〜二人は永遠に寄り添っていく〜

SAVEDIR=恋はそっと咲く花のように〜二人は永遠に寄り添っていく〜

INSTIMAGE0=image\title.bmp
IMAGETIME=1000

UNINSTALLER=uninst.exe
GAMEEXE=Startup.exe
GAMEICON=gameicon.ico
CURRENTUNINST=0
STARTBAT=0
USETEMP=1
CRCLIST=
CRCENCFLAG=1
REGKEYDEL=0
LOGNAME=
UNINSTTYPE=1
SETUPDLL=
GAMETYPE=0


ERRORLOGOUT=0

DESKTOPSC=0
